EB_SERVER_TIMERS(1)

NAME
eb_server_timers - gather entropy on systems that are mostly idle

DESCRIPTION
eb_server_timers v1.0, (C) 2009-2012 by folkert@vanheusden.com

-i host   eb-host to connect to

-l file   log to file 'file'

-s        log to syslog

-n        do not fork

-P file   file to write the PID to

-X file   file to read the password from